
function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function GoUnderPath_River()
    PRI()FAO(2)TRA("CS_underpath_river","E0090",7,0)
end